Django==1.6.2
Pillow==2.3.1
PyYAML==3.11
SPARQLWrapper==1.5.2
South==0.8.4
Whoosh==2.5.7
django-extensions==1.3.3
django-haystack==2.1.0
django-registration==1.0
django-tastypie==0.11.0
html5lib==0.999
isodate==0.5.0
psycopg2==2.5.2
pycrypto==2.6.1
pyelasticsearch==0.6.1
pyparsing==2.0.1
python-dateutil==2.2
python-digest==1.7
python-mimeparse==0.1.4
pytz==2014.2
rdflib==4.1.1
requests==2.2.1
simplejson==3.3.3
six==1.6.1
sorl-thumbnail==11.12.1b
wsgiref==0.1.2
